



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
tqdm --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
tqdm -v
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -k "not tests_asyncio and not tests_perf and not tests_pandas"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
